package com.tsi.sig.server.service;

import com.tsi.sig.server.mapper.UserMapper;
import com.tsi.sig.server.objects.UserVO;
import org.springframework.stereotype.Service;

import java.util.List;

@Service
public class UserService {
    private final UserMapper userMapper;

    public UserService(UserMapper userMapper) {
        this.userMapper = userMapper;
    }

    public List<UserVO> getUserList() {
        return this.userMapper.getUserList();
    }
}
